/* lg */ 

@media (min-width: 1200px) {

.smallvideo{display:none !important; }



	

}





/* md */

@media (min-width: 992px) and (max-width: 1199px) {

.smallvideo{display:none !important; }

		

}



/* sm */

@media (min-width: 768px) and (max-width: 991px) {

.smallvideo{display:none !important; }
	

}







/* xs */

@media (max-width: 767px) {

.bigvideo{display:none !important; }

	

	

	

	

}





/* XS Portrait */

@media (max-width: 480px) {



.navbar-default .navbar-nav>.active>a{text-align:left !important;}

.nav>li>a{padding:13px 0 !important;}

.phone{margin-bottom:20px !important;}

.logbrd p{margin:0 0 20px 0 !important;font-size:14px !important;}
.container, .contentpages, .container2, .container3, .container4{width:100% !important;margin:0 auto; }
.siginbt{margin-right:0px !important; }
.bannerbg h1{font-size:36px !important; }
fieldset, .embbedplayer, p2{width:100% !important; }
.insidewhite, .submitbuttonbox, .texts{width:90%;}
p4{font-size:14px; }
.bigvideo{display:none !important; }
.prof{width:100% !important; font-size:14px !important; }
.prof>li>a{padding:12px 12px !important; }
.prilep{margin:20px 20px !important; }

}







